<!doctype html>
<html class="no-js" lang="">
    <head>
        <meta charset="utf-8">
        <meta http-equiv="x-ua-compatible" content="ie=edge">
        <title>angular-frontend documentation</title>
        <meta name="description" content="">
        <meta name="viewport" content="width=device-width, initial-scale=1">

        <link rel="icon" type="image/x-icon" href="../images/favicon.ico">
	   <link rel="stylesheet" href="../styles/style.css">
        <link rel="stylesheet" href="../styles/dark.css">
    </head>
    <body>

        <div class="navbar navbar-default navbar-fixed-top visible-xs">
            <a href="../" class="navbar-brand">angular-frontend documentation</a>
            <button type="button" class="btn btn-default btn-menu ion-ios-menu" id="btn-menu"></button>
        </div>

        <div class="xs-menu menu" id="mobile-menu">
                <div id="book-search-input" role="search"><input type="text" placeholder="Type to search"></div>            <compodoc-menu></compodoc-menu>
        </div>

        <div class="container-fluid main">
           <div class="row main">
               <div class="hidden-xs menu">
                   <compodoc-menu mode="normal"></compodoc-menu>
               </div>
               <!-- START CONTENT -->
               <div class="content component">
                   <div class="content-data">




<ol class="breadcrumb">
  <li>Components</li>
  <li
  >
  MyProjectComponent</li>
</ol>

<ul class="nav nav-tabs" role="tablist">
        <li class="active">
            <a href="#info" role="tab" id="info-tab" data-toggle="tab" data-link="info">Info</a>
        </li>
        <li >
            <a href="#source" role="tab" id="source-tab" data-toggle="tab" data-link="source">Source</a>
        </li>
        <li >
            <a href="#templateData" role="tab" id="templateData-tab" data-toggle="tab" data-link="template">Template</a>
        </li>
        <li >
            <a href="#styleData" role="tab" id="styleData-tab" data-toggle="tab" data-link="style">Styles</a>
        </li>
        <li >
            <a href="#tree" role="tab" id="tree-tab" data-toggle="tab" data-link="dom-tree">DOM Tree</a>
        </li>
</ul>

<div class="tab-content">
    <div class="tab-pane fade active in" id="c-info"><p class="comment">
    <h3>File</h3>
</p>
<p class="comment">
    <code>projects/projects-app-ang/src/app/components/my-project/my-project.component.ts</code>
</p>




    <p class="comment">
        <h3>Implements</h3>
    </p>
    <p class="comment">
                    <code><a href="https://angular.io/api/core/OnInit" target="_blank" >OnInit</a></code>
    </p>


<section>
    <h3>Metadata</h3>
    <table class="table table-sm table-hover metadata">
        <tbody>











            <tr>
                <td class="col-md-3">selector</td>
                <td class="col-md-9"><code>app-my-project</code></td>
            </tr>

            <tr>
                <td class="col-md-3">styleUrls</td>
                <td class="col-md-9"><code>./my-project.component.css</code></td>
            </tr>



            <tr>
                <td class="col-md-3">templateUrl</td>
                <td class="col-md-9"><code>./my-project.component.html</code></td>
            </tr>








        </tbody>
    </table>
</section>

    <section>
    <h3 id="index">Index</h3>
    <table class="table table-sm table-bordered index-table">
        <tbody>
                <tr>
                    <td class="col-md-4">
                        <h6><b>Properties</b></h6>
                    </td>
                </tr>
                <tr>
                    <td class="col-md-4">
                        <ul class="index-list">
                            <li>
                                <a href="#display" >display</a>
                            </li>
                            <li>
                                <a href="#display2" >display2</a>
                            </li>
                            <li>
                                <a href="#display3" >display3</a>
                            </li>
                            <li>
                                <a href="#display4" >display4</a>
                            </li>
                            <li>
                                <a href="#display5" >display5</a>
                            </li>
                            <li>
                                <a href="#display6" >display6</a>
                            </li>
                            <li>
                                <a href="#display7" >display7</a>
                            </li>
                            <li>
                                <a href="#display8" >display8</a>
                            </li>
                            <li>
                                <a href="#display9" >display9</a>
                            </li>
                            <li>
                                <a href="#isShow" >isShow</a>
                            </li>
                        </ul>
                    </td>
                </tr>

                <tr>
                    <td class="col-md-4">
                        <h6><b>Methods</b></h6>
                    </td>
                </tr>
                <tr>
                    <td class="col-md-4">
                        <ul class="index-list">
                            <li>
                                <a href="#ngOnInit" >ngOnInit</a>
                            </li>
                            <li>
                                <a href="#onPress" >onPress</a>
                            </li>
                            <li>
                                <a href="#onPress2" >onPress2</a>
                            </li>
                            <li>
                                <a href="#onPress3" >onPress3</a>
                            </li>
                            <li>
                                <a href="#onPress4" >onPress4</a>
                            </li>
                            <li>
                                <a href="#onPress5" >onPress5</a>
                            </li>
                            <li>
                                <a href="#onPress6" >onPress6</a>
                            </li>
                            <li>
                                <a href="#onPress7" >onPress7</a>
                            </li>
                            <li>
                                <a href="#onPress8" >onPress8</a>
                            </li>
                            <li>
                                <a href="#onPress9" >onPress9</a>
                            </li>
                        </ul>
                    </td>
                </tr>





        </tbody>
    </table>
</section>

    <section>
    <h3 id="constructor">Constructor</h3>
        <table class="table table-sm table-bordered">
            <tbody>
                <tr>
                    <td class="col-md-4">
<code>constructor()</code>
                    </td>
                </tr>
                        <tr>
                            <td class="col-md-4">
                                <div class="io-line">Defined in <a href="" data-line="123" class="link-to-prism">projects/projects-app-ang/src/app/components/my-project/my-project.component.ts:123</a></div>
                            </td>
                        </tr>

            </tbody>
        </table>
</section>





    <section>
    
    <h3 id="methods">
        Methods
    </h3>
    <table class="table table-sm table-bordered">
        <tbody>
            <tr>
                <td class="col-md-4">
                    <a name="ngOnInit"></a>
                    <span class="name">
                        <span ><b>ngOnInit</b></span>
                        <a href="#ngOnInit"><span class="icon ion-ios-link"></span></a>
                    </span>
                </td>
            </tr>
            <tr>
                <td class="col-md-4">
<code>ngOnInit()</code>
                </td>
            </tr>


            <tr>
                <td class="col-md-4">
                    <div class="io-line">Defined in <a href="" data-line="128"
                            class="link-to-prism">projects/projects-app-ang/src/app/components/my-project/my-project.component.ts:128</a></div>
                </td>
            </tr>


            <tr>
                <td class="col-md-4">

                    <div class="io-description">
                        <b>Returns : </b>        <code><a href="https://www.typescriptlang.org/docs/handbook/basic-types.html" target="_blank" >void</a></code>

                    </div>
                </td>
            </tr>
        </tbody>
    </table>
    <table class="table table-sm table-bordered">
        <tbody>
            <tr>
                <td class="col-md-4">
                    <a name="onPress"></a>
                    <span class="name">
                        <span ><b>onPress</b></span>
                        <a href="#onPress"><span class="icon ion-ios-link"></span></a>
                    </span>
                </td>
            </tr>
            <tr>
                <td class="col-md-4">
<code>onPress()</code>
                </td>
            </tr>


            <tr>
                <td class="col-md-4">
                    <div class="io-line">Defined in <a href="" data-line="11"
                            class="link-to-prism">projects/projects-app-ang/src/app/components/my-project/my-project.component.ts:11</a></div>
                </td>
            </tr>


            <tr>
                <td class="col-md-4">

                    <div class="io-description">
                        <b>Returns : </b>        <code><a href="https://www.typescriptlang.org/docs/handbook/basic-types.html" target="_blank" >void</a></code>

                    </div>
                </td>
            </tr>
        </tbody>
    </table>
    <table class="table table-sm table-bordered">
        <tbody>
            <tr>
                <td class="col-md-4">
                    <a name="onPress2"></a>
                    <span class="name">
                        <span ><b>onPress2</b></span>
                        <a href="#onPress2"><span class="icon ion-ios-link"></span></a>
                    </span>
                </td>
            </tr>
            <tr>
                <td class="col-md-4">
<code>onPress2()</code>
                </td>
            </tr>


            <tr>
                <td class="col-md-4">
                    <div class="io-line">Defined in <a href="" data-line="24"
                            class="link-to-prism">projects/projects-app-ang/src/app/components/my-project/my-project.component.ts:24</a></div>
                </td>
            </tr>


            <tr>
                <td class="col-md-4">

                    <div class="io-description">
                        <b>Returns : </b>        <code><a href="https://www.typescriptlang.org/docs/handbook/basic-types.html" target="_blank" >void</a></code>

                    </div>
                </td>
            </tr>
        </tbody>
    </table>
    <table class="table table-sm table-bordered">
        <tbody>
            <tr>
                <td class="col-md-4">
                    <a name="onPress3"></a>
                    <span class="name">
                        <span ><b>onPress3</b></span>
                        <a href="#onPress3"><span class="icon ion-ios-link"></span></a>
                    </span>
                </td>
            </tr>
            <tr>
                <td class="col-md-4">
<code>onPress3()</code>
                </td>
            </tr>


            <tr>
                <td class="col-md-4">
                    <div class="io-line">Defined in <a href="" data-line="36"
                            class="link-to-prism">projects/projects-app-ang/src/app/components/my-project/my-project.component.ts:36</a></div>
                </td>
            </tr>


            <tr>
                <td class="col-md-4">

                    <div class="io-description">
                        <b>Returns : </b>        <code><a href="https://www.typescriptlang.org/docs/handbook/basic-types.html" target="_blank" >void</a></code>

                    </div>
                </td>
            </tr>
        </tbody>
    </table>
    <table class="table table-sm table-bordered">
        <tbody>
            <tr>
                <td class="col-md-4">
                    <a name="onPress4"></a>
                    <span class="name">
                        <span ><b>onPress4</b></span>
                        <a href="#onPress4"><span class="icon ion-ios-link"></span></a>
                    </span>
                </td>
            </tr>
            <tr>
                <td class="col-md-4">
<code>onPress4()</code>
                </td>
            </tr>


            <tr>
                <td class="col-md-4">
                    <div class="io-line">Defined in <a href="" data-line="48"
                            class="link-to-prism">projects/projects-app-ang/src/app/components/my-project/my-project.component.ts:48</a></div>
                </td>
            </tr>


            <tr>
                <td class="col-md-4">

                    <div class="io-description">
                        <b>Returns : </b>        <code><a href="https://www.typescriptlang.org/docs/handbook/basic-types.html" target="_blank" >void</a></code>

                    </div>
                </td>
            </tr>
        </tbody>
    </table>
    <table class="table table-sm table-bordered">
        <tbody>
            <tr>
                <td class="col-md-4">
                    <a name="onPress5"></a>
                    <span class="name">
                        <span ><b>onPress5</b></span>
                        <a href="#onPress5"><span class="icon ion-ios-link"></span></a>
                    </span>
                </td>
            </tr>
            <tr>
                <td class="col-md-4">
<code>onPress5()</code>
                </td>
            </tr>


            <tr>
                <td class="col-md-4">
                    <div class="io-line">Defined in <a href="" data-line="60"
                            class="link-to-prism">projects/projects-app-ang/src/app/components/my-project/my-project.component.ts:60</a></div>
                </td>
            </tr>


            <tr>
                <td class="col-md-4">

                    <div class="io-description">
                        <b>Returns : </b>        <code><a href="https://www.typescriptlang.org/docs/handbook/basic-types.html" target="_blank" >void</a></code>

                    </div>
                </td>
            </tr>
        </tbody>
    </table>
    <table class="table table-sm table-bordered">
        <tbody>
            <tr>
                <td class="col-md-4">
                    <a name="onPress6"></a>
                    <span class="name">
                        <span ><b>onPress6</b></span>
                        <a href="#onPress6"><span class="icon ion-ios-link"></span></a>
                    </span>
                </td>
            </tr>
            <tr>
                <td class="col-md-4">
<code>onPress6()</code>
                </td>
            </tr>


            <tr>
                <td class="col-md-4">
                    <div class="io-line">Defined in <a href="" data-line="72"
                            class="link-to-prism">projects/projects-app-ang/src/app/components/my-project/my-project.component.ts:72</a></div>
                </td>
            </tr>


            <tr>
                <td class="col-md-4">

                    <div class="io-description">
                        <b>Returns : </b>        <code><a href="https://www.typescriptlang.org/docs/handbook/basic-types.html" target="_blank" >void</a></code>

                    </div>
                </td>
            </tr>
        </tbody>
    </table>
    <table class="table table-sm table-bordered">
        <tbody>
            <tr>
                <td class="col-md-4">
                    <a name="onPress7"></a>
                    <span class="name">
                        <span ><b>onPress7</b></span>
                        <a href="#onPress7"><span class="icon ion-ios-link"></span></a>
                    </span>
                </td>
            </tr>
            <tr>
                <td class="col-md-4">
<code>onPress7()</code>
                </td>
            </tr>


            <tr>
                <td class="col-md-4">
                    <div class="io-line">Defined in <a href="" data-line="84"
                            class="link-to-prism">projects/projects-app-ang/src/app/components/my-project/my-project.component.ts:84</a></div>
                </td>
            </tr>


            <tr>
                <td class="col-md-4">

                    <div class="io-description">
                        <b>Returns : </b>        <code><a href="https://www.typescriptlang.org/docs/handbook/basic-types.html" target="_blank" >void</a></code>

                    </div>
                </td>
            </tr>
        </tbody>
    </table>
    <table class="table table-sm table-bordered">
        <tbody>
            <tr>
                <td class="col-md-4">
                    <a name="onPress8"></a>
                    <span class="name">
                        <span ><b>onPress8</b></span>
                        <a href="#onPress8"><span class="icon ion-ios-link"></span></a>
                    </span>
                </td>
            </tr>
            <tr>
                <td class="col-md-4">
<code>onPress8()</code>
                </td>
            </tr>


            <tr>
                <td class="col-md-4">
                    <div class="io-line">Defined in <a href="" data-line="96"
                            class="link-to-prism">projects/projects-app-ang/src/app/components/my-project/my-project.component.ts:96</a></div>
                </td>
            </tr>


            <tr>
                <td class="col-md-4">

                    <div class="io-description">
                        <b>Returns : </b>        <code><a href="https://www.typescriptlang.org/docs/handbook/basic-types.html" target="_blank" >void</a></code>

                    </div>
                </td>
            </tr>
        </tbody>
    </table>
    <table class="table table-sm table-bordered">
        <tbody>
            <tr>
                <td class="col-md-4">
                    <a name="onPress9"></a>
                    <span class="name">
                        <span ><b>onPress9</b></span>
                        <a href="#onPress9"><span class="icon ion-ios-link"></span></a>
                    </span>
                </td>
            </tr>
            <tr>
                <td class="col-md-4">
<code>onPress9()</code>
                </td>
            </tr>


            <tr>
                <td class="col-md-4">
                    <div class="io-line">Defined in <a href="" data-line="108"
                            class="link-to-prism">projects/projects-app-ang/src/app/components/my-project/my-project.component.ts:108</a></div>
                </td>
            </tr>


            <tr>
                <td class="col-md-4">

                    <div class="io-description">
                        <b>Returns : </b>        <code><a href="https://www.typescriptlang.org/docs/handbook/basic-types.html" target="_blank" >void</a></code>

                    </div>
                </td>
            </tr>
        </tbody>
    </table>
</section>
    <section>
    
    <h3 id="inputs">
        Properties
    </h3>
    <table class="table table-sm table-bordered">
        <tbody>
            <tr>
                <td class="col-md-4">
                    <a name="display"></a>
                    <span class="name">
                        <span ><b>display</b></span>
                        <a href="#display"><span class="icon ion-ios-link"></span></a>
                    </span>
                </td>
            </tr>
                <tr>
                    <td class="col-md-4">
                        <i>Default value : </i><code>false</code>
                    </td>
                </tr>
                    <tr>
                        <td class="col-md-4">
                                <div class="io-line">Defined in <a href="" data-line="10" class="link-to-prism">projects/projects-app-ang/src/app/components/my-project/my-project.component.ts:10</a></div>
                        </td>
                    </tr>


        </tbody>
    </table>
    <table class="table table-sm table-bordered">
        <tbody>
            <tr>
                <td class="col-md-4">
                    <a name="display2"></a>
                    <span class="name">
                        <span ><b>display2</b></span>
                        <a href="#display2"><span class="icon ion-ios-link"></span></a>
                    </span>
                </td>
            </tr>
                <tr>
                    <td class="col-md-4">
                        <i>Default value : </i><code>false</code>
                    </td>
                </tr>
                    <tr>
                        <td class="col-md-4">
                                <div class="io-line">Defined in <a href="" data-line="23" class="link-to-prism">projects/projects-app-ang/src/app/components/my-project/my-project.component.ts:23</a></div>
                        </td>
                    </tr>


        </tbody>
    </table>
    <table class="table table-sm table-bordered">
        <tbody>
            <tr>
                <td class="col-md-4">
                    <a name="display3"></a>
                    <span class="name">
                        <span ><b>display3</b></span>
                        <a href="#display3"><span class="icon ion-ios-link"></span></a>
                    </span>
                </td>
            </tr>
                <tr>
                    <td class="col-md-4">
                        <i>Default value : </i><code>false</code>
                    </td>
                </tr>
                    <tr>
                        <td class="col-md-4">
                                <div class="io-line">Defined in <a href="" data-line="35" class="link-to-prism">projects/projects-app-ang/src/app/components/my-project/my-project.component.ts:35</a></div>
                        </td>
                    </tr>


        </tbody>
    </table>
    <table class="table table-sm table-bordered">
        <tbody>
            <tr>
                <td class="col-md-4">
                    <a name="display4"></a>
                    <span class="name">
                        <span ><b>display4</b></span>
                        <a href="#display4"><span class="icon ion-ios-link"></span></a>
                    </span>
                </td>
            </tr>
                <tr>
                    <td class="col-md-4">
                        <i>Default value : </i><code>false</code>
                    </td>
                </tr>
                    <tr>
                        <td class="col-md-4">
                                <div class="io-line">Defined in <a href="" data-line="47" class="link-to-prism">projects/projects-app-ang/src/app/components/my-project/my-project.component.ts:47</a></div>
                        </td>
                    </tr>


        </tbody>
    </table>
    <table class="table table-sm table-bordered">
        <tbody>
            <tr>
                <td class="col-md-4">
                    <a name="display5"></a>
                    <span class="name">
                        <span ><b>display5</b></span>
                        <a href="#display5"><span class="icon ion-ios-link"></span></a>
                    </span>
                </td>
            </tr>
                <tr>
                    <td class="col-md-4">
                        <i>Default value : </i><code>false</code>
                    </td>
                </tr>
                    <tr>
                        <td class="col-md-4">
                                <div class="io-line">Defined in <a href="" data-line="59" class="link-to-prism">projects/projects-app-ang/src/app/components/my-project/my-project.component.ts:59</a></div>
                        </td>
                    </tr>


        </tbody>
    </table>
    <table class="table table-sm table-bordered">
        <tbody>
            <tr>
                <td class="col-md-4">
                    <a name="display6"></a>
                    <span class="name">
                        <span ><b>display6</b></span>
                        <a href="#display6"><span class="icon ion-ios-link"></span></a>
                    </span>
                </td>
            </tr>
                <tr>
                    <td class="col-md-4">
                        <i>Default value : </i><code>false</code>
                    </td>
                </tr>
                    <tr>
                        <td class="col-md-4">
                                <div class="io-line">Defined in <a href="" data-line="71" class="link-to-prism">projects/projects-app-ang/src/app/components/my-project/my-project.component.ts:71</a></div>
                        </td>
                    </tr>


        </tbody>
    </table>
    <table class="table table-sm table-bordered">
        <tbody>
            <tr>
                <td class="col-md-4">
                    <a name="display7"></a>
                    <span class="name">
                        <span ><b>display7</b></span>
                        <a href="#display7"><span class="icon ion-ios-link"></span></a>
                    </span>
                </td>
            </tr>
                <tr>
                    <td class="col-md-4">
                        <i>Default value : </i><code>false</code>
                    </td>
                </tr>
                    <tr>
                        <td class="col-md-4">
                                <div class="io-line">Defined in <a href="" data-line="83" class="link-to-prism">projects/projects-app-ang/src/app/components/my-project/my-project.component.ts:83</a></div>
                        </td>
                    </tr>


        </tbody>
    </table>
    <table class="table table-sm table-bordered">
        <tbody>
            <tr>
                <td class="col-md-4">
                    <a name="display8"></a>
                    <span class="name">
                        <span ><b>display8</b></span>
                        <a href="#display8"><span class="icon ion-ios-link"></span></a>
                    </span>
                </td>
            </tr>
                <tr>
                    <td class="col-md-4">
                        <i>Default value : </i><code>false</code>
                    </td>
                </tr>
                    <tr>
                        <td class="col-md-4">
                                <div class="io-line">Defined in <a href="" data-line="95" class="link-to-prism">projects/projects-app-ang/src/app/components/my-project/my-project.component.ts:95</a></div>
                        </td>
                    </tr>


        </tbody>
    </table>
    <table class="table table-sm table-bordered">
        <tbody>
            <tr>
                <td class="col-md-4">
                    <a name="display9"></a>
                    <span class="name">
                        <span ><b>display9</b></span>
                        <a href="#display9"><span class="icon ion-ios-link"></span></a>
                    </span>
                </td>
            </tr>
                <tr>
                    <td class="col-md-4">
                        <i>Default value : </i><code>false</code>
                    </td>
                </tr>
                    <tr>
                        <td class="col-md-4">
                                <div class="io-line">Defined in <a href="" data-line="107" class="link-to-prism">projects/projects-app-ang/src/app/components/my-project/my-project.component.ts:107</a></div>
                        </td>
                    </tr>


        </tbody>
    </table>
    <table class="table table-sm table-bordered">
        <tbody>
            <tr>
                <td class="col-md-4">
                    <a name="isShow"></a>
                    <span class="name">
                        <span ><b>isShow</b></span>
                        <a href="#isShow"><span class="icon ion-ios-link"></span></a>
                    </span>
                </td>
            </tr>
                <tr>
                    <td class="col-md-4">
                        <i>Default value : </i><code>false</code>
                    </td>
                </tr>
                    <tr>
                        <td class="col-md-4">
                                <div class="io-line">Defined in <a href="" data-line="123" class="link-to-prism">projects/projects-app-ang/src/app/components/my-project/my-project.component.ts:123</a></div>
                        </td>
                    </tr>


        </tbody>
    </table>
</section>

</div>


    <div class="tab-pane fade  tab-source-code" id="c-source">
        <pre class="line-numbers compodoc-sourcecode"><code class="language-typescript">import { Component, OnInit } from &#x27;@angular/core&#x27;;

@Component({
  selector: &#x27;app-my-project&#x27;,
  templateUrl: &#x27;./my-project.component.html&#x27;,
  styleUrls: [&#x27;./my-project.component.css&#x27;]
})
export class MyProjectComponent implements OnInit {

  display &#x3D; false;
  onPress() {
  this.display &#x3D; true; 
  this.display2 &#x3D; false;
  this.display3 &#x3D; false;
  this.display4 &#x3D; false;
  this.display5 &#x3D; false;
  this.display6 &#x3D; false;
  this.display7 &#x3D; false;
  this.display8 &#x3D; false;
  this.display9 &#x3D; false;
}

  display2 &#x3D; false;
  onPress2() {
  this.display &#x3D; false; 
  this.display2 &#x3D; true;
  this.display3 &#x3D; false;
  this.display4 &#x3D; false;
  this.display5 &#x3D; false;
  this.display6 &#x3D; false;
  this.display7 &#x3D; false;
  this.display8 &#x3D; false;
  this.display9 &#x3D; false; }

  display3 &#x3D; false;
  onPress3() {
    this.display &#x3D; false; 
    this.display2 &#x3D; false;
    this.display3 &#x3D; true;
    this.display4 &#x3D; false;
    this.display5 &#x3D; false;
    this.display6 &#x3D; false;
    this.display7 &#x3D; false;
    this.display8 &#x3D; false;
    this.display9 &#x3D; false; }

  display4 &#x3D; false;
  onPress4() {
    this.display &#x3D; false; 
    this.display2 &#x3D; false;
    this.display3 &#x3D; false;
    this.display4 &#x3D; true;
    this.display5 &#x3D; false;
    this.display6 &#x3D; false;
    this.display7 &#x3D; false;
    this.display8 &#x3D; false;
    this.display9 &#x3D; false; }

  display5 &#x3D; false;
  onPress5() {
    this.display &#x3D; false; 
    this.display2 &#x3D; false;
    this.display3 &#x3D; false;
    this.display4 &#x3D; false;
    this.display5 &#x3D; true;
    this.display6 &#x3D; false;
    this.display7 &#x3D; false;
    this.display8 &#x3D; false;
    this.display9 &#x3D; false; }

  display6 &#x3D; false;
  onPress6() {
    this.display &#x3D; false; 
    this.display2 &#x3D; false;
    this.display3 &#x3D; false;
    this.display4 &#x3D; false;
    this.display5 &#x3D; false;
    this.display6 &#x3D; true;
    this.display7 &#x3D; false;
    this.display8 &#x3D; false;
    this.display9 &#x3D; false; }

  display7 &#x3D; false;
  onPress7() {
    this.display &#x3D; false; 
    this.display2 &#x3D; false;
    this.display3 &#x3D; false;
    this.display4 &#x3D; false;
    this.display5 &#x3D; false;
    this.display6 &#x3D; false;
    this.display7 &#x3D; true;
    this.display8 &#x3D; false;
    this.display9 &#x3D; false; }

  display8 &#x3D; false;
  onPress8() {
    this.display &#x3D; false; 
    this.display2 &#x3D; false;
    this.display3 &#x3D; false;
    this.display4 &#x3D; false;
    this.display5 &#x3D; false;
    this.display6 &#x3D; false;
    this.display7 &#x3D; false;
    this.display8 &#x3D; true;
    this.display9 &#x3D; false; }

  display9 &#x3D; false;
  onPress9() {
    this.display &#x3D; false; 
    this.display2 &#x3D; false;
    this.display3 &#x3D; false;
    this.display4 &#x3D; false;
    this.display5 &#x3D; false;
    this.display6 &#x3D; false;
    this.display7 &#x3D; false;
    this.display8 &#x3D; false;
    this.display9 &#x3D; true; }





  isShow &#x3D; false;


  constructor() { }

  ngOnInit(): void {

    
  }

}


</code></pre>
    </div>

    <div class="tab-pane fade " id="c-templateData">
        <pre class="line-numbers"><code class="language-html">&lt;!--&lt;div class&#x3D;&quot;position1&quot;&gt;
&lt;div class&#x3D;&quot;blockHead&quot;&gt;&lt;span class&#x3D;&quot;blocktext&quot;&gt; &lt;button class&#x3D;&quot;button&quot; (click)&#x3D;&quot;onPress()&quot;&gt;Vorbereitung&lt;/button&gt;&lt;/span&gt;&lt;/div&gt;
&lt;/div&gt;

&lt;div id&#x3D;&quot;comp-render&quot; *ngIf&#x3D;&quot;display&quot;&gt;
    &lt;app-c-vorbereitung&gt;&lt;/app-c-vorbereitung&gt;
&lt;/div&gt;


&lt;div class&#x3D;&quot;position2&quot;&gt;
&lt;div class&#x3D;&quot;blockHead2&quot;&gt;&lt;span class&#x3D;&quot;blocktext&quot;&gt; &lt;button class&#x3D;&quot;button&quot; (click)&#x3D;&quot;onPress2()&quot;&gt;Durchführung&lt;/button&gt;&lt;/span&gt;&lt;/div&gt;
&lt;/div&gt;

&lt;div id&#x3D;&quot;comp-render&quot; *ngIf&#x3D;&quot;display2&quot;&gt;
    &lt;app-c-durchfuehrung&gt;&lt;/app-c-durchfuehrung&gt;
&lt;/div&gt;


&lt;div class&#x3D;&quot;position3&quot;&gt;
&lt;div class&#x3D;&quot;blockHead&quot;&gt;&lt;span class&#x3D;&quot;blocktext&quot;&gt; &lt;button class&#x3D;&quot;button&quot; (click)&#x3D;&quot;onPress3()&quot;&gt;Abschluss&lt;/button&gt;&lt;/span&gt;&lt;/div&gt;
&lt;/div&gt;

&lt;div id&#x3D;&quot;comp-render&quot; *ngIf&#x3D;&quot;display3&quot;&gt;
    &lt;app-c-abschluss&gt;&lt;/app-c-abschluss&gt;
&lt;/div&gt;


&lt;div class&#x3D;&quot;position4&quot;&gt;
&lt;div id&#x3D;&quot;demobox&quot;&gt;
    &lt;button class&#x3D;&quot;button&quot; (click)&#x3D;&quot;onPress4()&quot;&gt;Planung&lt;/button&gt;
    &lt;/div&gt;
&lt;/div&gt;

&lt;div id&#x3D;&quot;comp-render&quot; *ngIf&#x3D;&quot;display4&quot;&gt;
    &lt;app-c-planung&gt;&lt;/app-c-planung&gt;
&lt;/div&gt;


&lt;div class&#x3D;&quot;position5&quot;&gt;
    &lt;div id&#x3D;&quot;demobox&quot;&gt;
        &lt;button class&#x3D;&quot;button&quot; (click)&#x3D;&quot;onPress5()&quot;&gt;Erhebung&lt;/button&gt;
    &lt;/div&gt;
&lt;/div&gt;

&lt;div id&#x3D;&quot;comp-render&quot; *ngIf&#x3D;&quot;display5&quot;&gt;
    &lt;app-c-erhebung&gt;&lt;/app-c-erhebung&gt;
&lt;/div&gt;


&lt;div class&#x3D;&quot;position6&quot;&gt;
    &lt;div id&#x3D;&quot;demobox&quot;&gt;
        &lt;button class&#x3D;&quot;button&quot; (click)&#x3D;&quot;onPress6()&quot;&gt;Analyse&lt;/button&gt;
    &lt;/div&gt;
&lt;/div&gt;

&lt;div id&#x3D;&quot;comp-render&quot; *ngIf&#x3D;&quot;display6&quot;&gt;
    &lt;app-c-analyse&gt;&lt;/app-c-analyse&gt;
&lt;/div&gt;


&lt;div class&#x3D;&quot;position7&quot;&gt;
    &lt;div id&#x3D;&quot;demobox&quot;&gt;
        &lt;button class&#x3D;&quot;button&quot; (click)&#x3D;&quot;onPress7()&quot;&gt;Archivierung&lt;/button&gt;
    &lt;/div&gt;
&lt;/div&gt;

&lt;div id&#x3D;&quot;comp-render&quot; *ngIf&#x3D;&quot;display7&quot;&gt;
    &lt;app-c-archivierung&gt;&lt;/app-c-archivierung&gt;
&lt;/div&gt;


&lt;div class&#x3D;&quot;position8&quot;&gt;
    &lt;div id&#x3D;&quot;demobox&quot;&gt;
        &lt;button class&#x3D;&quot;button&quot; (click)&#x3D;&quot;onPress8()&quot;&gt;Zugang&lt;/button&gt;
    &lt;/div&gt;
&lt;/div&gt;

&lt;div id&#x3D;&quot;comp-render&quot; *ngIf&#x3D;&quot;display8&quot;&gt;
    &lt;app-c-zugang&gt;&lt;/app-c-zugang&gt;
&lt;/div&gt;


&lt;div class&#x3D;&quot;position9&quot;&gt;
    &lt;div id&#x3D;&quot;demobox&quot;&gt;
        &lt;button class&#x3D;&quot;button&quot; (click)&#x3D;&quot;onPress9()&quot;&gt;Nachnutzung&lt;/button&gt;
    &lt;/div&gt;
&lt;/div&gt;

&lt;div id&#x3D;&quot;comp-render&quot; *ngIf&#x3D;&quot;display9&quot;&gt;
    &lt;app-c-nachzutzung&gt;&lt;/app-c-nachzutzung&gt;
&lt;/div&gt;


&lt;style&gt;
    .button {
        background-color: #4D81BF; /* Green */
        border: none;
        color: white;
        padding: 0px 12px;
        text-align: center;
        text-decoration: none;
        display: inline-block;
        font-size: 16px;
      }
      &lt;/style&gt;
    

&lt;style&gt;#demobox {
    background-color: #4D81BF ;
    padding: 10px ;
    border: 1px solid #4D81BF ;
    color : white
  }&lt;/style&gt;

&lt;style&gt;
	.position1 { 
		position: absolute;
        top: 100px;
		left: 260px;
	}

	.position2 {
		position: absolute;
        top: 100px;
		left: 460px;
	}

	.position3 {
		position: absolute;
        top: 100px;
		left: 1460px;
	}

	.position4 {
		position: absolute;
        top: 150px;
		left: 560px;
	}

	.position5 {
		position: absolute;
        top: 150px;
		left: 680px;
	}

	.position6 {
		position: absolute;
        top: 150px;
		left: 810px;
	}

	.position7 {
		position: absolute;
        top: 150px;
		left: 930px;
	}

    .position8 {
		position: absolute;
        top: 150px;
		left: 1080px;
	}

    .position9 {
		position: absolute;
        top: 150px;
		left: 1200px;
	}
&lt;/style&gt; --&gt;
&lt;!--Steper aus Nebular:

Horizontaler Stepper mit eingefügtem Vertikalen-Stepper(als &quot;Unterpunte&quot;)

Style.margin-top ist nur vorhanden um von anderem Stepper anzugrenzen--&gt;
&lt;style&gt;
    .margin-top {
        margin-top: 150px;
    }
&lt;/style&gt;

&lt;nb-card &gt;
    &lt;nb-card-body&gt;
      &lt;nb-stepper orientation&#x3D;&quot;horizontal&quot;&gt;
        &lt;nb-step [label]&#x3D;&quot;labelOne&quot;&gt;
          &lt;ng-template #labelOne&gt;Planen&lt;/ng-template&gt;
          &lt;h4&gt;Planung&lt;/h4&gt;
          &lt;p class&#x3D;&quot;lorem&quot;&gt;
            &lt;nb-card size&#x3D;&quot;medium&quot;&gt;
              &lt;nb-card-body&gt;
                &lt;nb-stepper orientation&#x3D;&quot;vertical&quot;&gt; 
                  &lt;nb-step label&#x3D;&quot;Skizze&quot;&gt;
                    &lt;h4&gt;Projektskizze mit Partnern erstellen&lt;/h4&gt;
                    &lt;p class&#x3D;&quot;lorem&quot;&gt;
                      Erstellung einer ersten Projektskizze mit allen teilnehmenden Partnern
                    &lt;/p&gt;
                  

                    &lt;button nbButton disabled nbStepperNext&gt;prev&lt;/button&gt;
                    &lt;button nbButton nbStepperNext&gt;next&lt;/button&gt;
                  &lt;/nb-step&gt; &lt;!-- Ab hier Vertikaler Stepper--&gt;
                  &lt;nb-step label&#x3D;&quot;Rollen&quot;&gt;
                    &lt;h4&gt;Verantwortlichkeiten verteilen&lt;/h4&gt;
                    &lt;p class&#x3D;&quot;lorem&quot;&gt;
                      Verantwortlichkeiten des FDM auf Projektebene zunehmend verteilen
                    &lt;/p&gt;
                   
                    &lt;button nbButton nbStepperPrevious&gt;prev&lt;/button&gt;
                    &lt;button nbButton nbStepperNext&gt;next&lt;/button&gt;
                  &lt;/nb-step&gt;
                  &lt;nb-step label&#x3D;&quot;DMP Software&quot;&gt;
                    &lt;h4&gt;DMP Software auswählen&lt;/h4&gt;
                    &lt;p class&#x3D;&quot;lorem&quot;&gt;
                      Die Auswahl einer Software für den DMP im Rahmen des Projektes
                    &lt;/p&gt;
                    &lt;p class&#x3D;&quot;lorem&quot;&gt;
                      Wir empfehlen hier beispielsweise das im Rahmen der NFDI4Ing entwickelte Tool &lt;a href&#x3D;&quot;https://rdmo.nfdi4ing.de/&quot;&gt;RDMO&lt;/a&gt; 
                    &lt;/p&gt;
                    &lt;button nbButton nbStepperPrevious&gt;prev&lt;/button&gt;
                    &lt;button nbButton nbStepperNext&gt;next&lt;/button&gt;
                  &lt;/nb-step&gt;
                  &lt;nb-step label&#x3D;&quot;Fragekatalog&quot;&gt;
                    &lt;h4&gt;Fragenkatalog&lt;/h4&gt;
                    &lt;p class&#x3D;&quot;lorem&quot;&gt;
                      Einen geeigneten Fragekatalog auswählen
                    &lt;/p&gt;
                    
                    &lt;button nbButton nbStepperPrevious&gt;prev&lt;/button&gt;
                    &lt;button nbButton nbStepperNext&gt;next&lt;/button&gt;
                  &lt;/nb-step&gt;
                  &lt;nb-step label&#x3D;&quot;Existierende Daten&quot;&gt;
                      &lt;h4&gt;Suche von existierenden Daten&lt;/h4&gt;
                      &lt;p class&#x3D;&quot;lorem&quot;&gt;
                        Existierende Daten die für das Projekt relevant sein könnten suchen
                      &lt;/p&gt;
                      &lt;p class&#x3D;&quot;lorem&quot;&gt;
                        Für öffentliche Datensuche empfehlen wir die Suchfunktion von &lt;a href&#x3D;&quot;https://archive.ics.uci.edu/ml/datasets.php&quot;&gt;edu&lt;/a&gt; 
                      &lt;/p&gt;
                      &lt;button nbButton nbStepperPrevious&gt;prev&lt;/button&gt;
                      &lt;button nbButton nbStepperNext&gt;next&lt;/button&gt;
                    &lt;/nb-step&gt;
                    &lt;nb-step label&#x3D;&quot;Nachnutzung&quot;&gt;
                      &lt;h4&gt;Nachnutzung&lt;/h4&gt;
                      &lt;p class&#x3D;&quot;lorem&quot;&gt;
                        Nachnutzung des Projekts
                      &lt;/p&gt;
                      &lt;p class&#x3D;&quot;lorem&quot;&gt;
                        Extra Platz
                      &lt;/p&gt;
                      &lt;button nbButton nbStepperPrevious&gt;prev&lt;/button&gt;
                      &lt;button nbButton nbStepperNext&gt;next&lt;/button&gt;
                    &lt;/nb-step&gt;
                &lt;/nb-stepper&gt;
              &lt;/nb-card-body&gt;
            &lt;/nb-card&gt;
          &lt;/p&gt;
          &lt;button nbButton disabled nbStepperNext&gt;prev&lt;/button&gt;
          &lt;button nbButton nbStepperNext&gt;next&lt;/button&gt;
        &lt;/nb-step&gt;
        &lt;nb-step [label]&#x3D;&quot;labelTwo&quot;&gt;
          &lt;ng-template #labelTwo&gt;Erheben&lt;/ng-template&gt;
          &lt;h4&gt;Durchführung&lt;/h4&gt;
          &lt;p class&#x3D;&quot;lorem&quot;&gt;
            &lt;nb-card size&#x3D;&quot;medium&quot;&gt;
                &lt;nb-card-body&gt;
                  &lt;nb-stepper orientation&#x3D;&quot;vertical&quot;&gt; 
                    &lt;nb-step label&#x3D;&quot;Planung&quot;&gt;
                      &lt;h4&gt;Planung&lt;/h4&gt;
                      &lt;p class&#x3D;&quot;lorem&quot;&gt;
                        Hier könnte man den Plan hinschreiben
                      &lt;/p&gt;
                      &lt;p class&#x3D;&quot;lorem&quot;&gt;
                        Extra Platz
                      &lt;/p&gt;
                      &lt;button nbButton disabled nbStepperNext&gt;prev&lt;/button&gt;
                      &lt;button nbButton nbStepperNext&gt;next&lt;/button&gt;
                    &lt;/nb-step&gt; &lt;!-- Ab hier Vertikaler Stepper--&gt;
                    &lt;nb-step label&#x3D;&quot;Erhebung&quot;&gt;
                      &lt;h4&gt;Erhebung&lt;/h4&gt;
                      &lt;p class&#x3D;&quot;lorem&quot;&gt;
                        Was zur Erhebung
                      &lt;/p&gt;
                      &lt;p class&#x3D;&quot;lorem&quot;&gt;
                        Extra Platz
                      &lt;/p&gt;
                      &lt;button nbButton nbStepperPrevious&gt;prev&lt;/button&gt;
                      &lt;button nbButton nbStepperNext&gt;next&lt;/button&gt;
                    &lt;/nb-step&gt;
                    &lt;nb-step label&#x3D;&quot;Analyse&quot;&gt;
                      &lt;h4&gt;Analyse&lt;/h4&gt;
                      &lt;p class&#x3D;&quot;lorem&quot;&gt;
                        Eine Analyse könnte hier sein
                      &lt;/p&gt;
                      &lt;p class&#x3D;&quot;lorem&quot;&gt;
                        Extra Platz
                      &lt;/p&gt;
                      &lt;button nbButton nbStepperPrevious&gt;prev&lt;/button&gt;
                      &lt;button nbButton nbStepperNext&gt;next&lt;/button&gt;
                    &lt;/nb-step&gt;
                    &lt;nb-step label&#x3D;&quot;Archivierung&quot;&gt;
                      &lt;h4&gt;Archivierung&lt;/h4&gt;
                      &lt;p class&#x3D;&quot;lorem&quot;&gt;
                        Archiv
                      &lt;/p&gt;
                      &lt;p class&#x3D;&quot;lorem&quot;&gt;
                        Extra Platz
                      &lt;/p&gt;
                      &lt;button nbButton nbStepperPrevious&gt;prev&lt;/button&gt;
                      &lt;button nbButton nbStepperNext&gt;next&lt;/button&gt;
                    &lt;/nb-step&gt;
                    &lt;nb-step label&#x3D;&quot;Zugang&quot;&gt;
                        &lt;h4&gt;Zugang&lt;/h4&gt;
                        &lt;p class&#x3D;&quot;lorem&quot;&gt;
                          Zugriff auf was auch immer
                        &lt;/p&gt;
                        &lt;p class&#x3D;&quot;lorem&quot;&gt;
                          Extra Platz
                        &lt;/p&gt;
                        &lt;button nbButton nbStepperPrevious&gt;prev&lt;/button&gt;
                        &lt;button nbButton nbStepperNext&gt;next&lt;/button&gt;
                      &lt;/nb-step&gt;
                      &lt;nb-step label&#x3D;&quot;Nachnutzung&quot;&gt;
                        &lt;h4&gt;Nachnutzung&lt;/h4&gt;
                        &lt;p class&#x3D;&quot;lorem&quot;&gt;
                          Nachnutzung des Projekts
                        &lt;/p&gt;
                        &lt;p class&#x3D;&quot;lorem&quot;&gt;
                          Extra Platz
                        &lt;/p&gt;
                        &lt;button nbButton nbStepperPrevious&gt;prev&lt;/button&gt;
                        &lt;button nbButton nbStepperNext&gt;next&lt;/button&gt;
                      &lt;/nb-step&gt;
                  &lt;/nb-stepper&gt;
                &lt;/nb-card-body&gt;
              &lt;/nb-card&gt;
          &lt;/p&gt;
          &lt;button nbButton nbStepperPrevious&gt;prev&lt;/button&gt;
          &lt;button nbButton nbStepperNext&gt;next&lt;/button&gt;
        &lt;/nb-step&gt;
        &lt;nb-step [label]&#x3D;&quot;labelThree&quot;&gt;
          &lt;ng-template #labelThree&gt;Analyse&lt;/ng-template&gt;
          &lt;h4&gt;Abschluss&lt;/h4&gt;
          &lt;p class&#x3D;&quot;lorem&quot;&gt;
            &lt;nb-card size&#x3D;&quot;medium&quot;&gt;
                &lt;nb-card-body&gt;
                  &lt;nb-stepper orientation&#x3D;&quot;vertical&quot;&gt; 
                    &lt;nb-step label&#x3D;&quot;Planung&quot;&gt;
                      &lt;h4&gt;Planung&lt;/h4&gt;
                      &lt;p class&#x3D;&quot;lorem&quot;&gt;
                        Regierung hebt Corona-Maßnahmen auf – Blog schließt.
01. Februar 2023 | von Dezernat 3.0
Bundes- und Landesregierung haben zum 1. bzw. 2. Februar die verbliebenen, für den Hochschulbetrieb relevanten, Maßnahmen wie zum Beispiel Isolationspflicht sowie Maskenpflicht im Arbeitsumfeld in Bezug auf Corona aufgehoben. Es gelten nunmehr die allgemeinen Empfehlungen zur Verhütung von Infektionskrankheiten. Rektorat und Krisenstab bitten weiterhin um einen achtsamen Umgang im Miteinander an unserer Hochschule. Dies schließt den Aspekt ein, dass sich Personen eigenverantwortlich weiterhin zum Tragen einer Schutzmaske entscheiden können, um sich und andere zu schützen. Wer an einer Infektionskrankheit erkrankt ist, sollte die RWTH weiterhin nicht besuchen.

Mit dem Wegfall der zuletzt noch geltenden Maßnahmen hat das Rektorat der RWTH auf Vorschlag des Krisenstabs entschieden, die Krisenstabsstruktur nunmehr aufzulösen. „Sollte das Thema Corona zukünftig nochmals an Bedeutung gewinnen, ist die RWTH jederzeit in der Lage, kurzfristig eine notwendige Struktur wieder aufzubauen“, erklärt die Hochschulleitung.

Das Thema Corona wird nunmehr – wie andere Infektionskrankheiten – hochschulintern durch die Hochschulärztliche Einrichtung sowie die Stabsstelle Arbeits- und Strahlenschutz betreut.

Weiterlesen »

Kategorie: Allgemein
Kommentarfunktion geschlossen

Neue Isolationsregeln seit 30. November 2022
05. Dezember 2022 | von Dezernat 3.0
Das Land NRW hat mit Wirkung vom 30. November die Isolationsregeln bei einer Infektion mit dem Coronavirus angepasst. Die Isolation wird auf 5 Tage verkürzt. Einer Freitestung bedarf es nicht mehr. Eine eventuell durch ärztliches Personal festgestellte Arbeitsunfähigkeit über die genannte Isolationspflicht hinaus gilt natürlich fort.

Fragen zum Themenkomplex Isolation, Arbeitsunfähigkeit usw. beantwortet die jeweils zuständige Personalsachbearbeitung gerne.

Infizierten wird zudem empfohlen, bis zum zehnten Tag mindestens eine medizinische Maske insbesondere bei Kontakt mit vulnerablen Personengruppen zu tragen.

Rektorat und Krisenstab schließen sich dieser Empfehlung nachdrücklich an. Zudem wird nochmals an die arbeitsschutzrechtlichen Vorgaben erinnert, dass für Beschäftigte – bei Unterschreiten des Mindestabstands – eine Maskenpflicht besteht, sofern technische und / oder organisatorische Schutzmaßnahmen nicht ausreichen.

Bitte helfen Sie weiterhin durch Ihr achtsames Verhalten mit, Infektionen zu vermeiden!

Kategorie: Allgemein
Kommentarfunktion geschlossen

Wichtige Informationen für das Wintersemester 2022/2023
24. Oktober 2022 | von Dezernat 3.0
Dieses Wintersemester ist ein Präsenzsemester. Das bedeutet, dass Präsenzveranstaltungen der Regelfall sind. Die Studiendekan*innen können aber Ausnahmen zulassen. Gleichzeitig bleibt die Regelung aus der Hausordnung bestehen, dass Lehrende und Studierende mit unabgeklärten Erkältungssymptomen die Gebäude der RWTH nicht betreten dürfen.

Ich möchte den dringenden Appell des Rektorats und der Studierendenvertretung wiederholen: Wir tragen weiter Maske. Das betrifft generell alle Wege in den Gebäuden, aber auch die Veranstaltungsräume in den einschlägigen Situationen. Diese Form der gegenseitigen Rücksichtnahme wird entscheidend sein, wie wir die Corona-Pandemie in diesem Winter überstehen werden. Lassen Sie uns alle dazu beitragen.

Allerdings lässt sich nicht ausschließen, dass einzelne Lehrveranstaltungen aufgrund von Corona-Infektionen zeitlich befristet digital abgehalten werden müssen. Wir wollen das vermeiden. Aber unser aller Verhalten hat erheblichen Einfluss darauf, wie gut uns dies gelingt.

Nach gesetzlicher Vorgabe gelten die Sonderregelungen im Prüfungsbetrieb derzeit nicht mehr. Wenn Studierende bei Haus- oder Abschlussarbeiten wegen einer Erkrankung, z.B. mit Corona, oder wegen des o.a. Betretungsverbots aufgrund von Erkältungserscheinungen, eine Verlängerung der Bearbeitungszeit erreichen wollen, ist ein Antrag an den zuständigen Prüfungsausschuss erforderlich. Die Prüfungsausschüsse sind berechtigt, Vorratsbeschlüsse zu fassen, die dann ohne Zeitverzug von der/dem Vorsitzenden oder der Referentin bzw. dem Referenten getroffen werden können.

Es ist derzeit noch zu früh, um über die Regelungen der Prüfungsphase zu sprechen. Dafür müssen wir erst die weitere Entwicklung in diesem Herbst/Winter abwarten.

Gleichzeitig sind wir alle aufgefordert, Energie einzusparen. Bitte stellen Sie sich mit entsprechender Kleidung auf die Temperaturen in den Hörsälen ein. Wir hoffen, mit diesen Maßnahmen auszukommen, und planen keinen flächendeckenden Wechsel in ausschließlich digitale Formate. Derzeit prüfen wir nur die Auswirkungen und den Nutzen einer Verkürzung der Öffnungszeiten in den Abendstunden sowie in der Weihnachtspause. Informationen dazu werden Ihnen rechtzeitig zugehen.

Kategorie: Allgemein
Kommentarfunktion geschlossen

Angepasste Impfstoffe
16. September 2022 | von Dezernat 3.0
Seit dem 15.09.2022 stehen auch im Impfzentrum in der Uniklinik die neuen an die Omikron-Variante (BA.1) angepassten Impfstoffe zur Verfügung. (Hinweis: Ab dem 29.09.2022 steht der neue an die Omikron-Untervariante BA.4-5 angepasste bivalente Impfstoff von BioNTech/Pfizer zur Verfügung.)

Die Europäische Arzneimittelbehörde (EMA) hat am 1.9.2022 die ersten an die Omikron-Variante angepassten Impfstoffe zugelassen.  Die bivalenten Impfstoffe von BioNTech/Pfizer sowie von Moderna richten sich sowohl gegen die Omikron-Untervariante BA.1 als auch gegen den ursprünglichen Virusstamm. Beide Impfstoffe können bei Personen ab zwölf Jahren ausschließlich für die Auffrischimpfung eingesetzt werden. Für die Grundimmunisierung stehen weiterhin die bisher eingesetzten Vakzine bereit. Weiterlesen »

Kategorie: Allgemein
Kommentarfunktion geschlossen

Covid-19-Impfangebot der Hochschulärztlichen Einrichtung
29. August 2022 | von Dezernat 3.0
Aktuell empfiehlt die STIKO eine weitere COVID-19-Auffrischimpfung (2. Auffrischimpfung) für Personen ab dem Alter von 60 Jahren (bisher ab 70 Jahren) sowie Personen mit einem erhöhten Risiko für schwere COVID-19-Verläufe infolge einer Grunderkrankung, 6 Monaten nach der letzten Impfstoffdosis oder SARS-CoV-2-Infektion.

Die Hochschulärztliche Einrichtung ruft außerdem alle Personen auf, sich gegen COVID-19 impfen zu lassen, die bislang noch keine Impfung oder nur zwei immunologische Ereignisse hatten (z.B. zwei Impfungen oder SARS-CoV-2-Infektion plus eine Impfung).

Immungesunden Personen im Alter &lt;60 Jahren, die bereits drei immunologische Ereignisse (davon mind. 1 Impfstoffdosis) hatten, wird derzeit keine weitere Auffrischimpfung angeraten.

Eine Terminbuchung zur Impfung bei der Hochschulärztlichen Einrichtung ist unter diesem Link:  https://ecampus.rwth-aachen.de/units/hsa möglich.

Kategorie: Allgemein
Kommentarfunktion geschlossen
                      &lt;/p&gt;
                      &lt;p class&#x3D;&quot;lorem&quot;&gt;
                        Extra Platz
                      &lt;/p&gt;
                      &lt;button nbButton disabled nbStepperNext&gt;prev&lt;/button&gt;
                      &lt;button nbButton nbStepperNext&gt;next&lt;/button&gt;
                    &lt;/nb-step&gt; &lt;!-- Ab hier Vertikaler Stepper--&gt;
                    &lt;nb-step label&#x3D;&quot;Erhebung&quot;&gt;
                      &lt;h4&gt;Erhebung&lt;/h4&gt;
                      &lt;p class&#x3D;&quot;lorem&quot;&gt;
                        Was zur Erhebung
                      &lt;/p&gt;
                      &lt;p class&#x3D;&quot;lorem&quot;&gt;
                        Extra Platz
                      &lt;/p&gt;
                      &lt;button nbButton nbStepperPrevious&gt;prev&lt;/button&gt;
                      &lt;button nbButton nbStepperNext&gt;next&lt;/button&gt;
                    &lt;/nb-step&gt;
                    &lt;nb-step label&#x3D;&quot;Analyse&quot;&gt;
                      &lt;h4&gt;Analyse&lt;/h4&gt;
                      &lt;p class&#x3D;&quot;lorem&quot;&gt;
                        Eine Analyse könnte hier sein
                      &lt;/p&gt;
                      &lt;p class&#x3D;&quot;lorem&quot;&gt;
                        Extra Platz
                      &lt;/p&gt;
                      &lt;button nbButton nbStepperPrevious&gt;prev&lt;/button&gt;
                      &lt;button nbButton nbStepperNext&gt;next&lt;/button&gt;
                    &lt;/nb-step&gt;
                    &lt;nb-step label&#x3D;&quot;Archivierung&quot;&gt;
                      &lt;h4&gt;Archivierung&lt;/h4&gt;
                      &lt;p class&#x3D;&quot;lorem&quot;&gt;
                        Archiv
                      &lt;/p&gt;
                      &lt;p class&#x3D;&quot;lorem&quot;&gt;
                        Extra Platz
                      &lt;/p&gt;
                      &lt;button nbButton nbStepperPrevious&gt;prev&lt;/button&gt;
                      &lt;button nbButton nbStepperNext&gt;next&lt;/button&gt;
                    &lt;/nb-step&gt;
                    &lt;nb-step label&#x3D;&quot;Zugang&quot;&gt;
                        &lt;h4&gt;Zugang&lt;/h4&gt;
                        &lt;p class&#x3D;&quot;lorem&quot;&gt;
                          Zugriff auf was auch immer
                        &lt;/p&gt;
                        &lt;p class&#x3D;&quot;lorem&quot;&gt;
                          Extra Platz
                        &lt;/p&gt;
                        &lt;button nbButton nbStepperPrevious&gt;prev&lt;/button&gt;
                        &lt;button nbButton nbStepperNext&gt;next&lt;/button&gt;
                      &lt;/nb-step&gt;
                      &lt;nb-step label&#x3D;&quot;Nachnutzung&quot;&gt;
                        &lt;h4&gt;Nachnutzung&lt;/h4&gt;
                        &lt;p class&#x3D;&quot;lorem&quot;&gt;
                          Nachnutzung des Projekts
                        &lt;/p&gt;
                        &lt;p class&#x3D;&quot;lorem&quot;&gt;
                          Extra Platz
                        &lt;/p&gt;
                        &lt;button nbButton nbStepperPrevious&gt;prev&lt;/button&gt;
                        &lt;button nbButton nbStepperNext&gt;next&lt;/button&gt;
                      &lt;/nb-step&gt;
                  &lt;/nb-stepper&gt;
                &lt;/nb-card-body&gt;
              &lt;/nb-card&gt;
          &lt;/p&gt;
          &lt;button nbButton nbStepperPrevious&gt;prev&lt;/button&gt;
          &lt;button nbButton nbStepperNext&gt;next&lt;/button&gt;
        &lt;/nb-step&gt;
      &lt;/nb-stepper&gt;
    &lt;/nb-card-body&gt;
  &lt;/nb-card&gt;

</code></pre>
    </div>

    <div class="tab-pane fade " id="c-styleData">
                <p class="comment">
                    <code>./my-project.component.css</code>
                </p>
                <pre class="line-numbers"><code class="language-scss">
.blockHead:after {
    color:#4D81BF;
    border-left: 20px solid;
    border-top: 20px solid transparent;
    border-bottom: 20px solid transparent;
    display: inline-block;
    content: &#x27;&#x27;;
    position: absolute;
    right: -20px;
  
  }
  .blockHead {
    background-color:#4D81BF;
    width: 150px; 
    height: 40px;
    display: inline-block;
    position: relative;
  }
  .blocktext{
    color:white;
    font-weight:bold;
    padding-left:10px;
    font-family:Arial;
    font-size:11;
    line-height: 40px;
    vertical-align: middle;
  }

/* */

.blockHead2:after {
color:#4D81BF;
border-left: 20px solid;
border-top: 20px solid transparent;
border-bottom: 20px solid transparent;
display: inline-block;
content: &#x27;&#x27;;
position: absolute;
right: -20px;

}
.blockHead2 {
background-color:#4D81BF;
width: 950px; 
height: 40px;
display: inline-block;
position: relative;
}

</code></pre>
    </div>

    <div class="tab-pane fade " id="c-tree">
        <div id="tree-container"></div>
        <div class="tree-legend">
            <div class="title">
                <b>Legend</b>
            </div>
            <div>
                <div class="color htmlelement"></div><span>Html element</span>
            </div>
            <div>
                <div class="color component"></div><span>Component</span>
            </div>
            <div>
                <div class="color directive"></div><span>Html element with directive</span>
            </div>
        </div>
    </div>

    
</div>

<script src="../js/libs/vis.min.js"></script>
<script src="../js/libs/htmlparser.js"></script>
<script src="../js/libs/deep-iterator.js"></script>
<script>
        var COMPONENT_TEMPLATE = '<div><!--<div class="position1"><div class="blockHead"><span class="blocktext"> <button class="button" (click)="onPress()">Vorbereitung</button></span></div></div><div id="comp-render" *ngIf="display">    <app-c-vorbereitung></app-c-vorbereitung></div><div class="position2"><div class="blockHead2"><span class="blocktext"> <button class="button" (click)="onPress2()">Durchführung</button></span></div></div><div id="comp-render" *ngIf="display2">    <app-c-durchfuehrung></app-c-durchfuehrung></div><div class="position3"><div class="blockHead"><span class="blocktext"> <button class="button" (click)="onPress3()">Abschluss</button></span></div></div><div id="comp-render" *ngIf="display3">    <app-c-abschluss></app-c-abschluss></div><div class="position4"><div id="demobox">    <button class="button" (click)="onPress4()">Planung</button>    </div></div><div id="comp-render" *ngIf="display4">    <app-c-planung></app-c-planung></div><div class="position5">    <div id="demobox">        <button class="button" (click)="onPress5()">Erhebung</button>    </div></div><div id="comp-render" *ngIf="display5">    <app-c-erhebung></app-c-erhebung></div><div class="position6">    <div id="demobox">        <button class="button" (click)="onPress6()">Analyse</button>    </div></div><div id="comp-render" *ngIf="display6">    <app-c-analyse></app-c-analyse></div><div class="position7">    <div id="demobox">        <button class="button" (click)="onPress7()">Archivierung</button>    </div></div><div id="comp-render" *ngIf="display7">    <app-c-archivierung></app-c-archivierung></div><div class="position8">    <div id="demobox">        <button class="button" (click)="onPress8()">Zugang</button>    </div></div><div id="comp-render" *ngIf="display8">    <app-c-zugang></app-c-zugang></div><div class="position9">    <div id="demobox">        <button class="button" (click)="onPress9()">Nachnutzung</button>    </div></div><div id="comp-render" *ngIf="display9">    <app-c-nachzutzung></app-c-nachzutzung></div><style>    .button {        background-color: #4D81BF; /* Green */        border: none;        color: white;        padding: 0px 12px;        text-align: center;        text-decoration: none;        display: inline-block;        font-size: 16px;      }      </style>    <style>#demobox {    background-color: #4D81BF ;    padding: 10px ;    border: 1px solid #4D81BF ;    color : white  }</style><style>	.position1 { 		position: absolute;        top: 100px;		left: 260px;	}	.position2 {		position: absolute;        top: 100px;		left: 460px;	}	.position3 {		position: absolute;        top: 100px;		left: 1460px;	}	.position4 {		position: absolute;        top: 150px;		left: 560px;	}	.position5 {		position: absolute;        top: 150px;		left: 680px;	}	.position6 {		position: absolute;        top: 150px;		left: 810px;	}	.position7 {		position: absolute;        top: 150px;		left: 930px;	}    .position8 {		position: absolute;        top: 150px;		left: 1080px;	}    .position9 {		position: absolute;        top: 150px;		left: 1200px;	}</style> --><!--Steper aus Nebular:Horizontaler Stepper mit eingefügtem Vertikalen-Stepper(als "Unterpunte")Style.margin-top ist nur vorhanden um von anderem Stepper anzugrenzen--><style>    .margin-top {        margin-top: 150px;    }</style><nb-card >    <nb-card-body>      <nb-stepper orientation="horizontal">        <nb-step [label]="labelOne">          <ng-template #labelOne>Planen</ng-template>          <h4>Planung</h4>          <p class="lorem">            <nb-card size="medium">              <nb-card-body>                <nb-stepper orientation="vertical">                   <nb-step label="Skizze">                    <h4>Projektskizze mit Partnern erstellen</h4>                    <p class="lorem">                      Erstellung einer ersten Projektskizze mit allen teilnehmenden Partnern                    </p>                                      <button nbButton disabled nbStepperNext>prev</button>                    <button nbButton nbStepperNext>next</button>                  </nb-step> <!-- Ab hier Vertikaler Stepper-->                  <nb-step label="Rollen">                    <h4>Verantwortlichkeiten verteilen</h4>                    <p class="lorem">                      Verantwortlichkeiten des FDM auf Projektebene zunehmend verteilen                    </p>                                       <button nbButton nbStepperPrevious>prev</button>                    <button nbButton nbStepperNext>next</button>                  </nb-step>                  <nb-step label="DMP Software">                    <h4>DMP Software auswählen</h4>                    <p class="lorem">                      Die Auswahl einer Software für den DMP im Rahmen des Projektes                    </p>                    <p class="lorem">                      Wir empfehlen hier beispielsweise das im Rahmen der NFDI4Ing entwickelte Tool <a href="https://rdmo.nfdi4ing.de/">RDMO</a>                     </p>                    <button nbButton nbStepperPrevious>prev</button>                    <button nbButton nbStepperNext>next</button>                  </nb-step>                  <nb-step label="Fragekatalog">                    <h4>Fragenkatalog</h4>                    <p class="lorem">                      Einen geeigneten Fragekatalog auswählen                    </p>                                        <button nbButton nbStepperPrevious>prev</button>                    <button nbButton nbStepperNext>next</button>                  </nb-step>                  <nb-step label="Existierende Daten">                      <h4>Suche von existierenden Daten</h4>                      <p class="lorem">                        Existierende Daten die für das Projekt relevant sein könnten suchen                      </p>                      <p class="lorem">                        Für öffentliche Datensuche empfehlen wir die Suchfunktion von <a href="https://archive.ics.uci.edu/ml/datasets.php">edu</a>                       </p>                      <button nbButton nbStepperPrevious>prev</button>                      <button nbButton nbStepperNext>next</button>                    </nb-step>                    <nb-step label="Nachnutzung">                      <h4>Nachnutzung</h4>                      <p class="lorem">                        Nachnutzung des Projekts                      </p>                      <p class="lorem">                        Extra Platz                      </p>                      <button nbButton nbStepperPrevious>prev</button>                      <button nbButton nbStepperNext>next</button>                    </nb-step>                </nb-stepper>              </nb-card-body>            </nb-card>          </p>          <button nbButton disabled nbStepperNext>prev</button>          <button nbButton nbStepperNext>next</button>        </nb-step>        <nb-step [label]="labelTwo">          <ng-template #labelTwo>Erheben</ng-template>          <h4>Durchführung</h4>          <p class="lorem">            <nb-card size="medium">                <nb-card-body>                  <nb-stepper orientation="vertical">                     <nb-step label="Planung">                      <h4>Planung</h4>                      <p class="lorem">                        Hier könnte man den Plan hinschreiben                      </p>                      <p class="lorem">                        Extra Platz                      </p>                      <button nbButton disabled nbStepperNext>prev</button>                      <button nbButton nbStepperNext>next</button>                    </nb-step> <!-- Ab hier Vertikaler Stepper-->                    <nb-step label="Erhebung">                      <h4>Erhebung</h4>                      <p class="lorem">                        Was zur Erhebung                      </p>                      <p class="lorem">                        Extra Platz                      </p>                      <button nbButton nbStepperPrevious>prev</button>                      <button nbButton nbStepperNext>next</button>                    </nb-step>                    <nb-step label="Analyse">                      <h4>Analyse</h4>                      <p class="lorem">                        Eine Analyse könnte hier sein                      </p>                      <p class="lorem">                        Extra Platz                      </p>                      <button nbButton nbStepperPrevious>prev</button>                      <button nbButton nbStepperNext>next</button>                    </nb-step>                    <nb-step label="Archivierung">                      <h4>Archivierung</h4>                      <p class="lorem">                        Archiv                      </p>                      <p class="lorem">                        Extra Platz                      </p>                      <button nbButton nbStepperPrevious>prev</button>                      <button nbButton nbStepperNext>next</button>                    </nb-step>                    <nb-step label="Zugang">                        <h4>Zugang</h4>                        <p class="lorem">                          Zugriff auf was auch immer                        </p>                        <p class="lorem">                          Extra Platz                        </p>                        <button nbButton nbStepperPrevious>prev</button>                        <button nbButton nbStepperNext>next</button>                      </nb-step>                      <nb-step label="Nachnutzung">                        <h4>Nachnutzung</h4>                        <p class="lorem">                          Nachnutzung des Projekts                        </p>                        <p class="lorem">                          Extra Platz                        </p>                        <button nbButton nbStepperPrevious>prev</button>                        <button nbButton nbStepperNext>next</button>                      </nb-step>                  </nb-stepper>                </nb-card-body>              </nb-card>          </p>          <button nbButton nbStepperPrevious>prev</button>          <button nbButton nbStepperNext>next</button>        </nb-step>        <nb-step [label]="labelThree">          <ng-template #labelThree>Analyse</ng-template>          <h4>Abschluss</h4>          <p class="lorem">            <nb-card size="medium">                <nb-card-body>                  <nb-stepper orientation="vertical">                     <nb-step label="Planung">                      <h4>Planung</h4>                      <p class="lorem">                        Regierung hebt Corona-Maßnahmen auf – Blog schließt.01. Februar 2023 | von Dezernat 3.0Bundes- und Landesregierung haben zum 1. bzw. 2. Februar die verbliebenen, für den Hochschulbetrieb relevanten, Maßnahmen wie zum Beispiel Isolationspflicht sowie Maskenpflicht im Arbeitsumfeld in Bezug auf Corona aufgehoben. Es gelten nunmehr die allgemeinen Empfehlungen zur Verhütung von Infektionskrankheiten. Rektorat und Krisenstab bitten weiterhin um einen achtsamen Umgang im Miteinander an unserer Hochschule. Dies schließt den Aspekt ein, dass sich Personen eigenverantwortlich weiterhin zum Tragen einer Schutzmaske entscheiden können, um sich und andere zu schützen. Wer an einer Infektionskrankheit erkrankt ist, sollte die RWTH weiterhin nicht besuchen.Mit dem Wegfall der zuletzt noch geltenden Maßnahmen hat das Rektorat der RWTH auf Vorschlag des Krisenstabs entschieden, die Krisenstabsstruktur nunmehr aufzulösen. „Sollte das Thema Corona zukünftig nochmals an Bedeutung gewinnen, ist die RWTH jederzeit in der Lage, kurzfristig eine notwendige Struktur wieder aufzubauen“, erklärt die Hochschulleitung.Das Thema Corona wird nunmehr – wie andere Infektionskrankheiten – hochschulintern durch die Hochschulärztliche Einrichtung sowie die Stabsstelle Arbeits- und Strahlenschutz betreut.Weiterlesen »Kategorie: AllgemeinKommentarfunktion geschlossenNeue Isolationsregeln seit 30. November 202205. Dezember 2022 | von Dezernat 3.0Das Land NRW hat mit Wirkung vom 30. November die Isolationsregeln bei einer Infektion mit dem Coronavirus angepasst. Die Isolation wird auf 5 Tage verkürzt. Einer Freitestung bedarf es nicht mehr. Eine eventuell durch ärztliches Personal festgestellte Arbeitsunfähigkeit über die genannte Isolationspflicht hinaus gilt natürlich fort.Fragen zum Themenkomplex Isolation, Arbeitsunfähigkeit usw. beantwortet die jeweils zuständige Personalsachbearbeitung gerne.Infizierten wird zudem empfohlen, bis zum zehnten Tag mindestens eine medizinische Maske insbesondere bei Kontakt mit vulnerablen Personengruppen zu tragen.Rektorat und Krisenstab schließen sich dieser Empfehlung nachdrücklich an. Zudem wird nochmals an die arbeitsschutzrechtlichen Vorgaben erinnert, dass für Beschäftigte – bei Unterschreiten des Mindestabstands – eine Maskenpflicht besteht, sofern technische und / oder organisatorische Schutzmaßnahmen nicht ausreichen.Bitte helfen Sie weiterhin durch Ihr achtsames Verhalten mit, Infektionen zu vermeiden!Kategorie: AllgemeinKommentarfunktion geschlossenWichtige Informationen für das Wintersemester 2022/202324. Oktober 2022 | von Dezernat 3.0Dieses Wintersemester ist ein Präsenzsemester. Das bedeutet, dass Präsenzveranstaltungen der Regelfall sind. Die Studiendekan*innen können aber Ausnahmen zulassen. Gleichzeitig bleibt die Regelung aus der Hausordnung bestehen, dass Lehrende und Studierende mit unabgeklärten Erkältungssymptomen die Gebäude der RWTH nicht betreten dürfen.Ich möchte den dringenden Appell des Rektorats und der Studierendenvertretung wiederholen: Wir tragen weiter Maske. Das betrifft generell alle Wege in den Gebäuden, aber auch die Veranstaltungsräume in den einschlägigen Situationen. Diese Form der gegenseitigen Rücksichtnahme wird entscheidend sein, wie wir die Corona-Pandemie in diesem Winter überstehen werden. Lassen Sie uns alle dazu beitragen.Allerdings lässt sich nicht ausschließen, dass einzelne Lehrveranstaltungen aufgrund von Corona-Infektionen zeitlich befristet digital abgehalten werden müssen. Wir wollen das vermeiden. Aber unser aller Verhalten hat erheblichen Einfluss darauf, wie gut uns dies gelingt.Nach gesetzlicher Vorgabe gelten die Sonderregelungen im Prüfungsbetrieb derzeit nicht mehr. Wenn Studierende bei Haus- oder Abschlussarbeiten wegen einer Erkrankung, z.B. mit Corona, oder wegen des o.a. Betretungsverbots aufgrund von Erkältungserscheinungen, eine Verlängerung der Bearbeitungszeit erreichen wollen, ist ein Antrag an den zuständigen Prüfungsausschuss erforderlich. Die Prüfungsausschüsse sind berechtigt, Vorratsbeschlüsse zu fassen, die dann ohne Zeitverzug von der/dem Vorsitzenden oder der Referentin bzw. dem Referenten getroffen werden können.Es ist derzeit noch zu früh, um über die Regelungen der Prüfungsphase zu sprechen. Dafür müssen wir erst die weitere Entwicklung in diesem Herbst/Winter abwarten.Gleichzeitig sind wir alle aufgefordert, Energie einzusparen. Bitte stellen Sie sich mit entsprechender Kleidung auf die Temperaturen in den Hörsälen ein. Wir hoffen, mit diesen Maßnahmen auszukommen, und planen keinen flächendeckenden Wechsel in ausschließlich digitale Formate. Derzeit prüfen wir nur die Auswirkungen und den Nutzen einer Verkürzung der Öffnungszeiten in den Abendstunden sowie in der Weihnachtspause. Informationen dazu werden Ihnen rechtzeitig zugehen.Kategorie: AllgemeinKommentarfunktion geschlossenAngepasste Impfstoffe16. September 2022 | von Dezernat 3.0Seit dem 15.09.2022 stehen auch im Impfzentrum in der Uniklinik die neuen an die Omikron-Variante (BA.1) angepassten Impfstoffe zur Verfügung. (Hinweis: Ab dem 29.09.2022 steht der neue an die Omikron-Untervariante BA.4-5 angepasste bivalente Impfstoff von BioNTech/Pfizer zur Verfügung.)Die Europäische Arzneimittelbehörde (EMA) hat am 1.9.2022 die ersten an die Omikron-Variante angepassten Impfstoffe zugelassen.  Die bivalenten Impfstoffe von BioNTech/Pfizer sowie von Moderna richten sich sowohl gegen die Omikron-Untervariante BA.1 als auch gegen den ursprünglichen Virusstamm. Beide Impfstoffe können bei Personen ab zwölf Jahren ausschließlich für die Auffrischimpfung eingesetzt werden. Für die Grundimmunisierung stehen weiterhin die bisher eingesetzten Vakzine bereit. Weiterlesen »Kategorie: AllgemeinKommentarfunktion geschlossenCovid-19-Impfangebot der Hochschulärztlichen Einrichtung29. August 2022 | von Dezernat 3.0Aktuell empfiehlt die STIKO eine weitere COVID-19-Auffrischimpfung (2. Auffrischimpfung) für Personen ab dem Alter von 60 Jahren (bisher ab 70 Jahren) sowie Personen mit einem erhöhten Risiko für schwere COVID-19-Verläufe infolge einer Grunderkrankung, 6 Monaten nach der letzten Impfstoffdosis oder SARS-CoV-2-Infektion.Die Hochschulärztliche Einrichtung ruft außerdem alle Personen auf, sich gegen COVID-19 impfen zu lassen, die bislang noch keine Impfung oder nur zwei immunologische Ereignisse hatten (z.B. zwei Impfungen oder SARS-CoV-2-Infektion plus eine Impfung).Immungesunden Personen im Alter <60 Jahren, die bereits drei immunologische Ereignisse (davon mind. 1 Impfstoffdosis) hatten, wird derzeit keine weitere Auffrischimpfung angeraten.Eine Terminbuchung zur Impfung bei der Hochschulärztlichen Einrichtung ist unter diesem Link:  https://ecampus.rwth-aachen.de/units/hsa möglich.Kategorie: AllgemeinKommentarfunktion geschlossen                      </p>                      <p class="lorem">                        Extra Platz                      </p>                      <button nbButton disabled nbStepperNext>prev</button>                      <button nbButton nbStepperNext>next</button>                    </nb-step> <!-- Ab hier Vertikaler Stepper-->                    <nb-step label="Erhebung">                      <h4>Erhebung</h4>                      <p class="lorem">                        Was zur Erhebung                      </p>                      <p class="lorem">                        Extra Platz                      </p>                      <button nbButton nbStepperPrevious>prev</button>                      <button nbButton nbStepperNext>next</button>                    </nb-step>                    <nb-step label="Analyse">                      <h4>Analyse</h4>                      <p class="lorem">                        Eine Analyse könnte hier sein                      </p>                      <p class="lorem">                        Extra Platz                      </p>                      <button nbButton nbStepperPrevious>prev</button>                      <button nbButton nbStepperNext>next</button>                    </nb-step>                    <nb-step label="Archivierung">                      <h4>Archivierung</h4>                      <p class="lorem">                        Archiv                      </p>                      <p class="lorem">                        Extra Platz                      </p>                      <button nbButton nbStepperPrevious>prev</button>                      <button nbButton nbStepperNext>next</button>                    </nb-step>                    <nb-step label="Zugang">                        <h4>Zugang</h4>                        <p class="lorem">                          Zugriff auf was auch immer                        </p>                        <p class="lorem">                          Extra Platz                        </p>                        <button nbButton nbStepperPrevious>prev</button>                        <button nbButton nbStepperNext>next</button>                      </nb-step>                      <nb-step label="Nachnutzung">                        <h4>Nachnutzung</h4>                        <p class="lorem">                          Nachnutzung des Projekts                        </p>                        <p class="lorem">                          Extra Platz                        </p>                        <button nbButton nbStepperPrevious>prev</button>                        <button nbButton nbStepperNext>next</button>                      </nb-step>                  </nb-stepper>                </nb-card-body>              </nb-card>          </p>          <button nbButton nbStepperPrevious>prev</button>          <button nbButton nbStepperNext>next</button>        </nb-step>      </nb-stepper>    </nb-card-body>  </nb-card></div>'
    var COMPONENTS = [{'name': 'AddProjectComponent', 'selector': 'app-add-project'},{'name': 'AppComponent', 'selector': 'app-root'},{'name': 'AuthComponent', 'selector': 'app-auth'},{'name': 'CAbschlussComponent', 'selector': 'app-c-abschluss'},{'name': 'CAccountComponent', 'selector': 'app-c-account'},{'name': 'CAnalyseComponent', 'selector': 'app-c-analyse'},{'name': 'CArchivierungComponent', 'selector': 'app-c-archivierung'},{'name': 'CBarComponent', 'selector': 'app-c-bar'},{'name': 'CDurchfuehrungComponent', 'selector': 'app-c-durchfuehrung'},{'name': 'CErhebungComponent', 'selector': 'app-c-erhebung'},{'name': 'CExitComponent', 'selector': 'app-c-exit'},{'name': 'CHomeComponent', 'selector': 'app-c-home'},{'name': 'CLandingComponent', 'selector': 'app-c-landing'},{'name': 'CLanguageComponent', 'selector': 'app-c-language'},{'name': 'CNachzutzungComponent', 'selector': 'app-c-nachzutzung'},{'name': 'CPlanungComponent', 'selector': 'app-c-planung'},{'name': 'CProjectsTableComponent', 'selector': 'app-c-projects-table'},{'name': 'CVorbereitungComponent', 'selector': 'app-c-vorbereitung'},{'name': 'CZugangComponent', 'selector': 'app-c-zugang'},{'name': 'LandingComponent', 'selector': 'app-landing'},{'name': 'LogoutComponent', 'selector': 'app-logout'},{'name': 'MainComponent', 'selector': 'app-main'},{'name': 'MessagesComponent', 'selector': 'app-messages'},{'name': 'MHeaderComponent', 'selector': 'app-m-header'},{'name': 'MyProjectComponent', 'selector': 'app-my-project'},{'name': 'NgxLoginComponent', 'selector': 'ngx-login'},{'name': 'ProjectDetailsComponent', 'selector': 'app-project-details'},{'name': 'ProjectsListComponent', 'selector': 'app-projects-list'},{'name': 'ProjectsMaterialTableComponent', 'selector': 'app-projects-material-table'},{'name': 'RegisterComponent', 'selector': 'app-register'},{'name': 'RequestPasswordComponent', 'selector': 'app-request-password'},{'name': 'ResetPasswordComponent', 'selector': 'app-reset-password'}];
    var DIRECTIVES = [];
    var ACTUAL_COMPONENT = {'name': 'MyProjectComponent'};
</script>
<script src="../js/tree.js"></script>

















                   </div><div class="search-results">
    <div class="has-results">
        <h1 class="search-results-title"><span class='search-results-count'></span> results matching "<span class='search-query'></span>"</h1>
        <ul class="search-results-list"></ul>
    </div>
    <div class="no-results">
        <h1 class="search-results-title">No results matching "<span class='search-query'></span>"</h1>
    </div>
</div>
</div>
               <!-- END CONTENT -->
           </div>
       </div>

          <label class="dark-mode-switch">
               <input type="checkbox">
               <span class="slider">
                    <svg class="slider-icon" viewBox="0 0 24 24" fill="none" height="20" stroke="#000" stroke-linecap="round" stroke-linejoin="round" stroke-width="2" width="20" xmlns="http://www.w3.org/2000/svg">
                    <path d="M21 12.79A9 9 0 1111.21 3 7 7 0 0021 12.79z"></path>
                    </svg>
               </span>
          </label>

       <script>
            var COMPODOC_CURRENT_PAGE_DEPTH = 1;
            var COMPODOC_CURRENT_PAGE_CONTEXT = 'component';
            var COMPODOC_CURRENT_PAGE_URL = 'MyProjectComponent.html';
            var MAX_SEARCH_RESULTS = 15;
       </script>

       <script src="../js/libs/custom-elements.min.js"></script>
       <script src="../js/libs/lit-html.js"></script>

       <script src="../js/menu-wc.js" defer></script>
       <script nomodule src="../js/menu-wc_es5.js" defer></script>

       <script src="../js/libs/bootstrap-native.js"></script>

       <script src="../js/libs/es6-shim.min.js"></script>
       <script src="../js/libs/EventDispatcher.js"></script>
       <script src="../js/libs/promise.min.js"></script>
       <script src="../js/libs/zepto.min.js"></script>

       <script src="../js/compodoc.js"></script>

       <script src="../js/tabs.js"></script>
       <script src="../js/menu.js"></script>
       <script src="../js/libs/clipboard.min.js"></script>
       <script src="../js/libs/prism.js"></script>
       <script src="../js/sourceCode.js"></script>
          <script src="../js/search/search.js"></script>
          <script src="../js/search/lunr.min.js"></script>
          <script src="../js/search/search-lunr.js"></script>
          <script src="../js/search/search_index.js"></script>
       <script src="../js/lazy-load-graphs.js"></script>


    </body>
</html>
